a {
	cursor:pointer;
}
/* ====== mainbox ====== */
.mainbox {
    width: 100%;
    background: #f7f7f7 url(../img/main_bg.jpg) no-repeat center 0;
    font-family: '微软雅黑';
    font-size: 14px;
	position:relative;
}
#header {
    width: 1000px;
    height: 430px;
    margin: 0 auto;
    position: relative;
}
.ffo_logo_bg {
    position: absolute;
    z-index: 8;
    width: 200px;
    height: 110px;
    background: url(../img/ffo_logo.png);
    _background: 0;
    _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/ffo_logo.png',sizingMethod='scale');
}
#content {
    width: 1000px;
    height: 1750px;
    margin: -1px auto 0;
    position: relative;
}
.left_bar {
    float: left;
    width: 240px;
    margin-right: 20px;
}
.download_btn, .left_btn, .left_btn a, .q_nav, .nav_inner li a, .left_gm, .left_survey a, .partner dt {
    background: url(../img/left_bar_sprite.png) no-repeat;
}
.download_btn {
    position: relative;
    height: 144px;
    background-position: 0px 0px;
}
.download_btn a {
    display: block;
    height: 100%;
}
#download_flash {
    visibility: hidden;
}
#download_flash {
    position: absolute;
    top: 0px;
    left: 0;
}




/*left list2*/
.left_btn {
    height: 112px;
    padding-left: 8px;
    background-position: 0px -144px;
}
.left_btn a {
    float: left;
    width: 77px;
    height: 43px;
    padding-left: 34px;
    margin: 0px 2px 2px 0px;
    color: #959cd3;
    font: bold 16px/41px "Microsoft YaHei","微软雅黑";
    letter-spacing: -1px;
    text-shadow: 0px 1px 2px rgba(0,0,0,0.75);
}
.left_btn .left_btn_1 {
    background-position: 0px -1127px;
    position: relative;
}
.left_btn a:nth-child(2) {
    background-position: -113px -1127px;
}
.left_btn a:nth-child(3) {
    background-position: -0px -1172px;
}
.left_btn a:nth-child(4) {
    background-position: -113px -1172px;
}
.left_btn a:hover {
    color:red;
}
.left_btn a:nth-child(3), .left_btn a:nth-child(4) {
    font-size: 14px;
    letter-spacing: 0px;
}



/*left list3*/
.q_nav {
    height: 193px;
    background-position: 0px -270px;
}
.q_nav h2 {
    height: 66px;
    text-indent: -9999px;
}
.nav_inner ul {
    padding: 0px 0px 2px 18px;
}
.nav_inner ul li {
    vertical-align: top;
}
.clear {
    display: block;
}
.nav_inner ul li a {
    float: left;
    width: 84px;
    height: 26px;
    margin-left: 15px;
    line-height: 26px;
    color: #ffffff;
    font-size: 12px;
    padding: 0 0 0 12px;
    background-position: -235px -1140px;
}
.nav_inner ul li a:hover {
    color: #e65345;
    text-decoration: underline;
    background-position: -235px -1167px;
}
.nav_inner ul li.bor {
    width: 78%;
    height: 1px;
    margin: 6px 15px;
    overflow: hidden;
    background: #1c1817;
    line-height: 1px;
    font-size: 0;
}
.nav_inner ul li {
    vertical-align: top;
}
.left_gm {
    height: 170px;
    background-position: 0px -463px;
}
.left_gm h2 {
    height: 66px;
    text-indent: -9999px;
}
.nav_inner p {
    text-align: center;
    color: #8697aa;
    font: normal 12px/2 "Microsoft YaHei","微软雅黑";
}
.left_ad_list a {
    display: block;
    height: 107px;
    margin-top: 11px;
}
.left_ad_list a img {
    width: 240px;
    height: 107px;
}
.partner {
    position: relative;
    z-index: 1;
    margin-top: 20px;
}
.partner dt {
    height: 40px;
    font: normal 14px/40px "Microsoft YaHei","微软雅黑";
    text-align: center;
    color: #90a2b7;
    background-position: 0px -1040px;
    cursor: pointer;
}
.partner dd {
    display: none;
    position: absolute;
    top: 40px;
    left: 0px;
    width: 236px;
    background: #333333;
    border: 1px solid #001f1e;
    padding: 2px 1px;
}
.partner ul li a {
    display: block;
    line-height: 28px;
    padding-left: 10px;
    color: #fff;
}
.left_health {
    height: 231px;
    margin-top: 20px;
    color: #8c8c8c;
    font-size: 12px;
    background: url(../img/health.png) no-repeat;
    _background: 0;
    _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/health.png',sizingMethod='scale');
}
.left_health h2 {
    height: 40px;
    text-indent: -9999px;
}
.left_health_inner {
    padding-top: 9px;
}
.left_health center {
    line-height: 20px;
}
.left_health .bor {
    height: 1px;
    background: #e3e7e8;
    width: 80%;
    margin: 9px auto;
    overflow: hidden;
    line-height: 1px;
    padding: 0;
}
.left_health p {
    line-height: 18px;
    padding: 0 15px;
}


/*middle*/
.middle {
    width: 479px;
    float: left;
    margin: 0 20px 0 0;
    display: inline;
}
.middle .cycleOuter {
    position: relative;
    height: 228px;
}
.middle .cycle {
    position: absolute;
    width: 480px;
    height: 275px;
    left: 0px;
    top: -47px;
    overflow: hidden;
}


.middle .news, .middle .news .news_tabs li a:hover, .middle .news .news_tabs li a.current, .middle .news .news_cont .more, .bottom_community .iffo_enter, .job .job_tabs li a, .right_bar .right_newbie h2, .right_bar .right_data h2, .right_bar .right_search h2, .picshow, .picshow dt a {
    background: url(../img/main_sprite.png) no-repeat;
        background-position-x: 0%;
        background-position-y: 0%;
}
.middle .news {
    position: relative;
    height: 340px;
    margin: 20px 0 0 0;
    background-position: 0px 0px;
    overflow: hidden;
}
.middle .news .news_tabs {
    padding: 9px 0px 5px 7px;
    height: 41px;
}
.middle .news .news_tabs li {
    float: left;
    width: 75px;
    padding-right: 10px;
}
.middle .news .news_tabs li a:hover, .middle .news .news_tabs li a.current {
    color: #ffffff;
    background-position: -665px 0px;
}
.middle .news .news_tabs li a {
    display: block;
    height: 41px;
    font-size: 18px;
    line-height: 41px;
    text-align: center;
    color: #525252;
}
.middle .news h2 {
    font-size: 16px;
    line-height: 50px;
    padding-bottom: 9px;
    width: 480px;
    overflow: hidden;
    text-align: center;
}
.middle .news h2 a {
    color: #ffffff;
    margin: 0 6px;
}
.middle .news .news_cont {
    display: none;
    height: 216px;
    padding: 5px 30px;
}
.middle .news .news_cont .ann_list, .middle .news .news_cont .news_list {
    width: 418px;
    height: 56px;
    overflow: hidden;
}
.middle .news .news_cont li {
    line-height: 30px;
    font-size: 12px;
    background: url(../img/i.png) no-repeat left center;
    padding: 0 0 0 10px;
}
.cycleOuter .swiper-container {
	width: 100%;
	height: 100%;
    }
.cycleOuter .swiper-slide {
	text-align: center;
	font-size: 18px;
	background: #fff;
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
    }
.cycleOuter .swiper-slide img{
	position: absolute;
	bottom: 0px;
	left: 0;
    }






.job {
    width: 478px;
    height: 563px;
    border: 1px solid #e1e1e1;
    margin: 20px 0 0 0;
	overflow: hidden;
}
.job .job_tabs {
    width: 80px;
    height: 563px;
    float: left;
    background: #34393f;
}
.job .job_tabs li {
    height: 37px;
}
.job .job_tabs li a {
    display: block;
    height: 40px;
    background-position: -490px -203px;
    line-height: 40px;
    text-align: center;
    color: #b5c6db;
    border-bottom: 1px solid #000000;
}
.job .job_cont {
    width: 397px;
    _width: 394px;
    height: 563px;
    float: left;
    display: none;
    overflow: hidden;
    position: relative;
}
.job .job_cont img {
    display: block;
}
.job .job_cont a {
    display: block;
    position: absolute;
    left: 20px;
    bottom: 27px;
    width: 165px;
    height: 93px;
    background: url(../img/tran.png) repeat;
}
.job .job_tabs li a.current {
    background-position: -490px -160px;
    color: #e84c3d;
    text-align: center;
}



.picshow {
    float: left;
    width: 740px;
    height: 401px;
    margin-top: 20px;
    background-position: 0px -780px;
}
.picshow dt {
    height: 47px;
    padding-left: 24px;
}
.picshow dt a {
    float: left;
    height: 38px;
    padding-top: 9px;
    margin-right: 6px;
    line-height: 38px;
    text-align: center;
    color: #ffffff;
    font-weight: bold;
    cursor: pointer;
    letter-spacing: -1px;
}
.picshow dt a.normal1 {
    width: 154px;
    background-position: -24px -1190px;
}
.picshow dt a.normal2 {
    width: 164px;
    background-position: -184px -1190px;
}
.picshow dt a.normal3 {
    width: 163px;
    background-position: -353px -1190px;
}
.picshow dt a.current4 {
	width: 190px;
	color:#666;
    background-position: -522px -1241px;
}
.picshow dd {
    position: relative;
}
.picshow dd div {
    position: absolute;
    left: 0px;
    top: 0px;
    width: 738px;
    height: 354px;
}
.picshow dd div p {
    position: absolute;
    bottom: 8px;
    left: 9px;
    height: 18px;
    width: 700px;
    padding: 5px 10px 0px 10px;
    overflow: hidden;
    font: normal 12px/1.5 simsun;
    color: #afafaf;
    background-color: rgba(0,0,0,0.7);
    filter: progid:DXImageTransform.Microsoft.gradient(startcolorstr=#cc000000,endcolorstr=#cc000000);
	padding-bottom: 0px;
}





.bottom_community {
    position: relative;
    width: 740px;
    height: 416px;
    float: left;
    margin: 20px 0 0 0;
    background: url(../img/community_bg_03.png) no-repeat left top;
}
.bottom_community .community_tabs {
    padding: 7px 0px 0px 30px;
    height: 47px;
	overflow: hidden;
}
.bottom_community .community_tabs li {
    float: left;
    width: 125px;
    padding-right: 3px;
}
.bottom_community .community_tabs li a {
    display: block;
    height: 47px;
    text-align: center;
    line-height: 47px;
    font-size: 16px;
    color: #ffffff;
    background: url(../img/title_normal.png) no-repeat;
    _background: 0;
    _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/title_normal.png',sizingMethod='scale');
}
.bottom_community .community_cont {
    display: none;
    position: absolute;
    top: 64px;
    left: 0;
    width: 740px;
    height: 360px;
    font-size: 12px;
}
.bottom_community .community_cont .community_cont_left {
    float: left;
    width: 280px;
    padding: 0px 0 0 26px;
}
.bottom_community .community_cont .community_cont_left a:hover {
    color: red;
}
.bottom_community .community_cont .community_cont_left img {
    display: block;
    width: 280px;
    height: 130px;
}
.bottom_community .community_cont .community_cont_left .keywords {
    margin: 17px 0 0 0;
	width:280px;
	height:60px;
	overflow: hidden;
}
.bottom_community .community_cont .community_cont_left .keywords a {
    float: left;
    padding: 0px 10px;
    height: 24px;
    line-height: 24px;
    text-align: center;
    background: #e2e2e2;
    margin: 0 9px 6px 0;
    _display: inline;
}
.bottom_community .community_cont .community_cont_left a {
    color: #333333;
}
.bottom_community .community_cont .community_cont_left p {
    line-height: 24px;
    margin-left: -5px;
}
.bottom_community .community_cont .community_cont_right {
    width: 396px;
    height: 320px;
    float: right;
    overflow: hidden;
}
.com_video_list {
    width: 165px;
    height: 150px;
    float: left;
    position: relative;
    margin: 0 26px 20px 0;
    _display: inline;
}
.com_video_list a {
    display: block;
    width: 165px;
    height: 105px;
    position: absolute;
    left: 0px;
    top: 0px;
}
.com_video_list img {
    display: block;
}
.com_video_list em {
    display: block;
    width: 165px;
    height: 45px;
    line-height: 45px;
    text-align: center;
    position: absolute;
    bottom: 0px;
    left: 0px;
    overflow: hidden;
}




.right_bar {
    width: 240px;
    float: left;
    overflow: hidden;
}
.right_bar .right_ad {
    width: 240px;
    height: 228px;
	overflow: hidden;
}
.right_bar .right_ad img {
    display: block;
}
.right_bar .right_ad_list {
    padding-top: 10px;
	overflow: hidden;
}
.right_bar .right_ad_list a {
    display: block;
    margin-top: 10px;
    font-size: 0;
}
.right_bar .right_ad_list a img {
    width: 240px;
    height: 107px;
}
.right_bar .right_newbie {
    height: 218px;
    border: 1px solid #e1e1e1;
    margin: 20px 0 0 0;
    background: #fff url(../img/img_bg.jpg) no-repeat top center;
	overflow: hidden;
}
.right_bar .right_newbie h2 {
    height: 40px;
    line-height: 40px;
    background-position: -700px -123px;
    padding: 10px 0 0 50px;
    font-size: 14px;
    color: #31344c;
    font-weight: bold;
	overflow: hidden;
}
.right_newbie_inner {
    height: 167px;
}
.right_newbie_inner .newbie_link a {
    float: left;
    width: 53px;
    height: 30px;
    line-height: 30px;
    background: url(../img/i.png) no-repeat 10px center;
    color: #333333;
    padding: 0 0 0 25px;
    font-size: 12px;
}
.right_newbie_inner img {
    display: block;
    margin: 0 auto;
}
.right_bar .right_search {
    height: 322px;
    border: 1px solid #e1e1e1;
    margin: 20px 0 0 0;
    background: #fff url(../img/img_bg.jpg) no-repeat top center;
}
.right_bar .right_search h2 {
	display: block;
    height: 40px;
    line-height: 40px;
    background-position: -700px -174px;
    padding: 10px 0 0 50px;
    font-size: 14px;
    color: #31344c;
    font-weight: bold;
	overflow: hidden;
}
.right_bar .right_search_inner {
    background: #fff;
    width: 218px;
    height: 67px;
    padding: 10px 0 0 0;
    border-bottom: 1px dashed #c1c1c1;
    margin: 0 auto;
	overflow: hidden;
}
.right_bar .right_search_inner a {
    float: left;
    width: 53px;
    height: 30px;
    line-height: 30px;
    background: url(../img/i.png) no-repeat 10px center;
    color: #333333;
    padding: 0 0 0 19px;
    font-size: 12px;
}
.right_search_news {
    width: 218px;
    height: 260px;
    margin: 6px auto 0;
}
.right_search_news p a {
    font-size: 12px;
    line-height: 20px;
    color: #333333;
}
.right_search_news img {
    display: block;
    width: 218px;
    height: 90px;
    margin-top: 15px;
}
.right_newbie_inner .newbie_link a:hover,
.right_bar .right_search_inner a:hover {
    color: #e06060;
    background: url(../img/i_h.png) no-repeat 10px center;
    text-decoration: underline;
}
.right_search_news p a:hover {
    color: #e65345;
    text-decoration: underline;
}
.bottom_community .community_tabs li a:hover, .bottom_community .community_tabs li a.current {
    color: #e84c3d;
    font-weight: bold;
    background: url(../img/title_current.png) no-repeat;
    _background: 0;
    _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/title_current.png',sizingMethod='scale');
}














